auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/preproc/timeseries/tas_bergen/metadata.yml
- /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/preproc/timeseries/tas_global/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/plots/timeseries/script1
quickplot:
  plot_type: plot
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/run/timeseries/script1
script: script1
themes:
- phys
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_121106/work/timeseries/script1
